Bug 62486 - Feature in openssh client
Summary: Feature in openssh client
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-01 16:52 UTC by Nicolas CROISET
Modified: 2007-03-27 03:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 12:37:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas CROISET 2002-04-01 16:52:07 UTC
Description of Problem:

Generaly when you use openssh it's too discuss beetween remote servers and
sometimes with slow bandwidth.
In the standard configuration in the file /etc/ssh/ssh_config you have this option
ForwardX11 yes

It will be better to add also these two option with this forward :
Compression yes
CompressionLevel 9

Version-Release number of selected component (if applicable):
3.1p1

Comment 1 Tomas Mraz 2005-02-03 12:37:12 UTC
I don't agree with this - we shouldn't diverge much from upstream
defaults.



Note You need to log in before you can comment on or make changes to this bug.